import * as $dara from '@darabonba/typescript';
export declare class CreateFileProtectClientRuleResponseBody extends $dara.Model {
    /**
     * @example
     * 1
     */
    id?: number;
    /**
     * @remarks
     * Id of the request
     *
     * @example
     * ACF97412-FD09-4D1F-994F-34DF12BREF20
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
